dateModified: 1743557111
email:
  fromEmail: digital@newwordorder.com.au
  fromName: 'NWO Starter'
  transportType: craft\mail\transportadapters\Sendmail
fs:
  upload:
    hasUrls: true
    name: Upload
    settings:
      bucket: $DO_BUCKET
      contentDisposition: ''
      endpoint: $DO_ENDPOINT
      expires: '3 months'
      keyId: $DO_ACCESS_KEY
      region: $DO_REGION
      secret: $DO_SECRET_KEY
      subfolder: nwo/uploads
    type: vaersaagod\dospaces\Fs
    url: $DO_BASE_URL
meta:
  __names__:
    0a95ad86-a2ee-4a11-9a13-65c1f09f0df5: 'BG Feature hover image' # BG Feature hover image
    0b0d85f7-4358-42e8-9beb-96291582f0ef: Link # Link
    0b66a65f-3e3d-40b8-b271-c462745f3c3f: 'Callout button text' # Callout button text
    0bbcc717-57ca-4d29-b399-c400de0b3c74: 'Quote status' # Quote status
    0d23775e-96d8-4e3f-804f-523eeb41b1b2: 'Sub Heading' # Sub Heading
    0e8e2297-d68a-468e-b544-879164ce3c80: 'Opportunities â What can your brand achieve for your business/organisation?' # Opportunities â What can your brand achieve for your business/organisation?
    0fe5055f-ea18-4d3c-8cc4-e46fd6e71005: ThreeBoxesCategory # ThreeBoxesCategory
    1bc6714f-5786-433d-b7dd-879fbc8767b7: 'Resource categories' # Resource categories
    1dfaede0-905a-4132-a18f-104b40af2718: LinkedIn # LinkedIn
    1e439968-7658-40fc-b32c-b180f0cf7dd6: Audits # Audits
    2a1ced72-67ce-4040-840f-35e2320e6440: Invoices # Invoices
    2b0da6af-b729-4f32-8f99-6eb8dddc7424: Challenge # Challenge
    2b13a963-ee44-4811-817d-abb9e3a5833b: 'Markets we compete in:' # Markets we compete in:
    2b60406c-5779-47b4-bfe7-7fbc8096df95: Users # Users
    2cd59aa2-1868-419f-8385-f7dfbb2a9e0b: 'Full width heading and text' # Full width heading and text
    2d326ffa-82ec-4671-87b5-b5c79c1ae26b: 'Less text' # Less text
    2d747d18-dd10-42b6-9af7-e2a166985c9f: Articles # Articles
    2dd11b6c-8f0f-45ca-ba26-9ad3d1d670db: 'Update details' # Update details
    2dd50c30-6391-406d-b248-13583fb7cf85: 'Grid items' # Grid items
    2e37c678-c8e7-4c06-9e32-bdebf9bc20dd: 'Quote finalised date' # Quote finalised date
    2f7ba8f5-ccf1-403a-af0a-faa7fd49b841: 'More text' # More text
    3a7a615c-5c19-4d35-bc53-13c7cfa59291: 'Image and text' # Image and text
    3a9b9e18-307c-4141-9d5d-6ffb8ff7be74: Reports # Reports
    3c4c718b-a839-4321-9287-6fa138fa90e9: Image # Image
    3c72aff9-f829-44b4-9d47-b4c571d6607e: 'Callout text' # Callout text
    4c3b5ed6-52bc-439a-8a01-77b49f19abc9: 'Our future:' # Our future:
    4c837697-9892-435a-bb35-4cf13274c77e: Image # Image
    4dbe6d3b-ba49-4a8d-a5c3-e83eebb3c207: 'Resource categories' # Resource categories
    4ecf14fc-9c8a-4f62-b669-927408ddea33: 'Button text' # Button text
    5b2f07ae-b116-48a8-ac08-38f23247098d: Services # Services
    5c172524-13c3-43d8-a0c0-45c25cf3fede: Text # Text
    5df89179-62c7-4128-ba15-c49e9690a573: 'Service categories' # Service categories
    5e4c0541-d6b1-4fdf-9ee6-f2d35e158de3: 'Button image' # Button image
    5e95989b-6f85-4379-aa15-ef9aa773b105: Heading # Heading
    5f5f0671-b681-4818-942e-b5b46842906c: 'Sector categories' # Sector categories
    6b5a81ec-42b1-4118-9fa5-8b6360723b30: Heading # Heading
    6bf3dbc1-ec4b-4a10-896f-37727eed41d0: 'Heading and text' # Heading and text
    6c8a7226-ca63-4b58-afac-82141c809448: Heading # Heading
    6c95d4e7-93ce-402c-a1b9-684e2bf42065: 'Full width image' # Full width image
    06c54559-a0bd-4b67-9fc8-80660f0c54f9: 'Privacy policy' # Privacy policy
    6e255f23-a127-4ba3-aada-80c15787c41c: 'Our current brands and their place in the overall architecture:' # Our current brands and their place in the overall architecture:
    7b0e68fa-80c5-4fc1-9936-d797141eb9df: 'Video grid' # Video grid
    07b5b98c-b69c-4c6a-96c2-3812d50793da: 'Red background grid list' # Red background grid list
    7be6fff5-de42-48e7-8e63-20dcdf66967e: 'Transfer funds from NWO' # Transfer funds from NWO
    7cdacb6d-1511-4af2-949b-27d699b8e124: 'Article Services' # Article Services
    7ece677b-fc65-40eb-bbf7-db72ab803238: 'Background Image' # Background Image
    7f9af6ef-c33d-48d8-ac41-5f2d6f357b74: Services # Services
    8adf4bb2-35da-47dc-b397-78ad436fafaf: 'Button text' # Button text
    8d0c05a9-7304-4d7d-8254-106c8e855268: 'Total other income' # Total other income
    8df2b5cb-f0f5-47a2-b2b1-c77cbf1b2979: Height # Height
    8fb35b3c-d2ae-43ac-883f-3078d4c7ea69: 'Rich Text Two' # Rich Text Two
    8fbcbc2d-119a-412d-97e8-fec9e88d9418: Logos # Logos
    9c07c80e-a4f6-4e46-a7c2-e7d5839f2aea: 'Home fields' # Home fields
    9c8e3dce-6c96-444a-adc7-7a811e3e2422: 'Logo cloud' # Logo cloud
    9d09a28d-571e-4cd9-a199-2d3342cf815a: 'Video code' # Video code
    9d14a3af-2493-422b-8fc8-60b496e17204: 'Video placeholder image' # Video placeholder image
    9d16c38d-02f8-4ef4-9c55-897a45744518: 'Terms and conditions' # Terms and conditions
    9ee799af-6ab1-42fb-94b3-a70acd370f9b: Videos # Videos
    13c5a484-996f-4429-a612-5b251409ca6f: Spacer # Spacer
    23b92378-5094-4e5b-9831-346803f914f0: 'NWO Staff' # NWO Staff
    27dedcaa-afc3-459d-83c3-18e8f90465d8: 'Section heading' # Section heading
    31c9c26c-caa5-4dbe-8878-310224cc8712: 'Our visual branding needs to:' # Our visual branding needs to:
    34d088ed-ef16-496c-9634-85e5d8581aa0: Invoices # Invoices
    35aed318-770b-43fa-962d-b399cb414533: 'Management fee' # Management fee
    35beece6-b6ea-44b2-adc6-bce32c1165de: 'Update details' # Update details
    38b64a4b-dfbd-4f5b-a1a7-a5e1d5dc6d5c: 'Our past:' # Our past:
    38bbf5f7-e29c-40bd-b218-155ad667ea9a: 'Grid items' # Grid items
    39b06f94-8ee0-4222-8a17-b527852aec1b: Videos # Videos
    39b88f8d-6448-4a93-ab67-54498561aae6: 'Audit user' # Audit user
    40ae3e60-3464-41d0-bb64-32671fc7f5e9: Company # Company
    40ca8672-9409-48d1-b0f8-0a728dcd8497: Links # Links
    40e3cd37-08cd-446a-9032-b0b3087d2fb9: 'Existing materials include:' # Existing materials include:
    41b88cf5-a28a-4471-8fe0-f33496141d18: 'Heading left text right' # Heading left text right
    42f55576-0f06-49ff-bc18-627c979de526: 'SEO Image description' # SEO Image description
    43d21cba-9078-4e32-9e49-fa0d66991417: 'Accordion block' # Accordion block
    45f624eb-f394-4fb8-a0f1-1bf9e8ebcc1e: 'Button URL' # Button URL
    60ebe24e-8f1d-4a91-8758-cb4c9260c9ea: 'Miscellaneous income' # Miscellaneous income
    63e3d1ea-0cba-42ce-934a-2f0c718081e5: 'Text grid' # Text grid
    66a1211c-9972-4027-8c3b-f08f026c19d1: 'Plain Text One' # Plain Text One
    67a8fc88-4afd-4f2a-a30e-29cf12e725c4: 'Work page' # Work page
    67b36868-9b9f-4ac0-b5d2-6585f5876af2: 'Code output' # Code output
    069a7d0a-be68-4833-9385-e2804d215d07: Company # Company
    69e4dc6d-9a04-4461-a794-9f65af0b82a5: 'Update details copy' # Update details copy
    73dde9b9-e0b4-4234-9cb9-efbd8e63b2ba: 'Sector categories' # Sector categories
    74d66453-a5da-491d-ba10-c2d3e5e56c31: 'Rich Text One' # Rich Text One
    75d393b8-1fa4-4ab6-9034-a9e3ffd1944e: Job # Job
    76c09769-e160-4cff-b43f-81533d470637: 'Section heading' # Section heading
    77c63b72-1a12-4ae0-8e77-1c8281529861: Logo # Logo
    78dae584-8470-46cf-9d9d-81753f0c8a47: 'Link text' # Link text
    79eb82a7-865b-4011-9a91-56b285226a2d: Story # Story
    80fbe8fd-2c62-448d-ad9f-7a54ff848431: Jobs # Jobs
    84d29012-402c-44d3-8599-938ab66e3b97: Quotes # Quotes
    85ab7ac3-f71c-43d5-9d93-0c661816749f: Videos # Videos
    85f5f339-ed01-43a1-94b9-771aee87b786: 'Internal link' # Internal link
    086a93c7-a41d-43b4-a54f-921ef87da6ae: 'About us' # About us
    90cf930b-ef6f-426e-8c28-8187ff63ab71: 'Annual revenue target' # Annual revenue target
    92c09e52-b844-43db-a6b2-fd92e20638b7: 'Section height' # Section height
    093b401e-620c-46a6-9868-44c5c118b7fc: 'Culture â How do you and your people think and behave at work?' # Culture â How do you and your people think and behave at work?
    184a3cee-6b8f-43b2-a1c2-15e0920bc40a: 'Your brand stands for:' # Your brand stands for:
    184f942b-fb9d-48cd-baaa-612f5e9a18c0: 'Job status id' # Job status id
    197aad2d-e3a7-4594-82e2-5f317df1786e: Heading # Heading
    217aa381-87e0-4450-aff2-a051ada343b6: Text # Text
    220d8796-98ec-428f-aa21-9f7faca714c1: Heading # Heading
    241ab405-efc4-472d-a5a8-f23edb2ad1da: 'About Us Image' # About Us Image
    251bd910-0905-4b47-a898-34ed6e7d587a: 'Job start date' # Job start date
    259b13de-40f8-49c1-8e5f-0fedf2ddefe3: Department # Department
    370b7c67-675e-4aa3-b3a6-5d1700429c35: Text # Text
    415f2296-3b63-48a1-b5a2-8eb1154b94dd: 'Invoice total' # Invoice total
    527a67b5-8e0e-46fc-8f16-537cebae9312: Heading # Heading
    543fd936-b820-4ae9-93f7-e0577abe2fab: 'SEO Keywords' # SEO Keywords
    560dea44-dd1c-4f7e-ab14-37f09420fe9b: Heading # Heading
    581f3b95-4fdd-4b29-a806-753edb34ee8c: Reports # Reports
    0598f256-b692-400e-ab10-a3abbe55e729: 'External link' # External link
    623b5dfa-9faa-4bff-8ba4-05003825dff6: Deliverables # Deliverables
    626f21db-f3f8-49c9-a099-c2416899ef4c: 'Highlight colour' # Highlight colour
    628d994f-ad6a-4dc8-a55d-d6611dfc364b: 'Email sigs' # Email sigs
    668a3788-1102-4bcf-9687-ca83a0a95500: 'Text size' # Text size
    674ed020-679c-47d4-b702-aa9f9d0810dd: Text # Text
    687c0549-de46-424f-8727-7b5546c11752: 'SEO Description' # SEO Description
    699dc9e3-e9f1-413a-9e92-bcb8082671ef: 'Privacy policy' # Privacy policy
    770f3d77-08c1-4282-b12a-3c697292efa9: 'Section heading' # Section heading
    805eaf66-af57-453c-a73e-c4db8393b9eb: 'Monthly budget' # Monthly budget
    819e9bb3-711d-4ca1-aa03-f00b24f3b68a: 'Main Page Image' # Main Page Image
    846db8d3-82f8-4432-92d2-39c6b7baa1b3: Reports # Reports
    848da9c8-54d6-4536-ba5a-d88c4e8f06f2: 'Tools â What collateral, tools and applications do you have/need?' # Tools â What collateral, tools and applications do you have/need?
    862d1737-5597-46a1-b258-ff7ce4042cd3: 'Callout heading' # Callout heading
    873ea5aa-dc28-4da2-b4ca-d8ec958b6638: Upload # Upload
    0900cdc7-fd64-4e21-add2-512c734998de: 'Interest income' # Interest income
    949c24d0-491b-49e0-8802-dfed8158b301: Audits # Audits
    1691aec8-4743-44f9-a98b-885fa512cd5d: 'Client - media service fees (commission)' # Client - media service fees (commission)
    1730f29f-dfa8-4229-867a-844a7a23c120: 'Lead text' # Lead text
    3628cf27-3ad7-4e27-9726-9a2cd25bef29: 'Heading colour' # Heading colour
    3989c2aa-8903-4a90-be5a-7ce7a8bd8113: Heading # Heading
    4065deaf-bfe6-4913-8ecf-ce7325eb4452: Dashboard # Dashboard
    4233d145-1d79-49a5-931e-effdeec7d786: Introduction # Introduction
    4772b900-f086-421b-9298-9380f296a971: 'Featured work' # Featured work
    5085f403-52b3-4b38-b10c-4bff77776af1: Heading # Heading
    5511d39d-a282-4557-8bf2-6a3c6f93bd15: 'People Navigation' # People Navigation
    6408d08c-b0b4-4b5b-823f-c0e500745591: 'Job price id' # Job price id
    6566ff95-a04d-47e8-b107-3d2222680acf: 'Callout button URL' # Callout button URL
    7581d339-bf7d-428c-86b0-bdd628dfef2e: Careers # Careers
    9256a612-e8fd-49c9-b167-0766caa328ae: 'Deliverable tags' # Deliverable tags
    16413e9e-7bb1-487e-9a9d-4f027c2ec54b: 'Article Sectors' # Article Sectors
    23152e7a-37c2-41e9-9df3-9892c2a4a2f6: Text # Text
    23642e4f-de6f-4254-877c-4007ee2aec3f: 'Net profit' # Net profit
    24041ec2-da5f-4ff4-82b3-6aba2005647a: 'SEO Image' # SEO Image
    24127c19-929c-4799-a4fc-addd0c9b8839: 'Link text' # Link text
    38294ab1-63f4-4f92-a2b3-a2b21100f2d6: 'Invoice ID (Workbook)' # Invoice ID (Workbook)
    53022aef-ff21-4e7f-970a-cb210544fb32: 'Background colour' # Background colour
    58300ceb-06bc-4d88-bb83-e9e90cbda3cd: 'Your brand is:' # Your brand is:
    84123ace-0f1d-44e9-98cb-e3477880bdf2: 'Quote ID (Workbook)' # Quote ID (Workbook)
    87388b9a-25e4-4627-bf28-0312074ff5bd: 'Contact ' # Contact 
    90098b77-7cc0-440f-b64c-27d247c69b07: 'About us' # About us
    166692c6-ff38-4a39-9b37-b3b39ccbb191: 'Campaigns â What campaigns will tell your story and call people to action' # Campaigns â What campaigns will tell your story and call people to action
    179540f3-7f8c-4c10-bb48-99fead63ee70: 'Section heading' # Section heading
    630335f8-f208-4691-bdb6-4a4de7bbc10a: 'Article Sector' # Article Sector
    747348e3-38bd-461d-b1ff-416c6764f72e: Heading # Heading
    872244dc-f181-4b82-8df8-20a59d62654c: Headline # Headline
    2718313e-9a95-48a0-b8f2-d08ccd8f2323: Buttons # Buttons
    5307644b-cc96-4639-8586-e174e883f664: Text # Text
    6683638f-50e1-4d95-9996-a6e6b3aabff9: Work # Work
    8901092b-9bbb-4611-8248-b4256a21515b: 'Ryder St - Rental income' # Ryder St - Rental income
    13610740-a1b4-444d-9e45-5610874d09cf: 'Outcomes â What needs to be done as a result of this audit?' # Outcomes â What needs to be done as a result of this audit?
    22448697-4341-4b80-bda7-9fc403a0f86a: 'Customers â Who does your brand exist to serve?' # Customers â Who does your brand exist to serve?
    44433409-10ab-4e4f-9869-71ef94ff5022: 'Short Description' # Short Description
    69757833-f906-4261-bc37-340e59416a60: 'External link' # External link
    73446925-4ff5-472c-a475-71d853f84501: Question # Question
    82986907-d153-492e-b87b-4c7898ad9a45: 'Button style' # Button style
    96713950-85e1-4428-8c0f-a77811771d67: 'Terms and conditions' # Terms and conditions
    a0c5cc5d-7235-4c9b-804b-23a836279f84: Buttons # Buttons
    a0ddfe68-96f9-46b1-a989-31cbcde47626: 'Contact ' # Contact 
    a1f430b2-c028-4c12-9f6b-e150f70c1180: 'Promise â What can/should/do customers expect from you?' # Promise â What can/should/do customers expect from you?
    a2b9e04a-db16-44c3-95a7-6a037f194622: Title # Title
    a3eaf7c8-edf3-45b3-a471-6fa0f26714a4: Home # Home
    a5a982f3-8c85-4f6a-bc53-40ca9d61afbf: 'Flexible layout' # Flexible layout
    a7b7b38d-f6b5-4bee-9df7-164e3e5516d9: Answer # Answer
    a8f8633d-52f9-4c47-b299-0eb6625cf341: 'Invoice headline' # Invoice headline
    a51c75e9-07f7-42af-b360-cf8e55df3da3: 'External link' # External link
    a52e3a14-549c-4d8d-ac07-344f3ef99152: 'Purpose â Why does your brand exist?' # Purpose â Why does your brand exist?
    a93becfb-6496-4b2f-93d5-cf2691ada3d7: 'Vizy Fields' # Vizy Fields
    a108c23c-242e-40a6-9373-4fb2c2b29ad3: Title # Title
    a649cddf-ac92-414a-8d24-cff4dcfeb45e: Articles # Articles
    a717fd1e-e201-40af-a6ad-93f6c3492eac: 'People grid' # People grid
    a2199a45-7aa1-467d-a19c-76a79bb943a2: Text # Text
    a28227a7-60b7-44a9-8bb3-cd123f79875e: 'Total income' # Total income
    a172791e-53b7-44eb-b87b-ab304cd1588f: 'Accordion content' # Accordion content
    a401651e-3e05-4a6d-adf0-8019688b630a: SEO # SEO
    aa7cd983-d717-4e90-bce8-4fafcb0c37aa: Questions # Questions
    aa219c56-4619-45c0-ace9-c07d18e43d2f: 'Freeform Form' # Freeform Form
    ab0f389a-49ce-49a1-8ac5-e9b5a6d5f550: Text # Text
    ac330e35-980d-4c71-9fd8-4c4edd58140b: 'Related team members' # Related team members
    ac4071b5-babb-4fdc-b080-3c0d83e33548: 'Global image' # Global image
    aca77878-4bdc-4c0b-90a5-a7bdc826888c: 'Dashboard Globals' # Dashboard Globals
    afa15877-78bf-4b63-8526-70c324e0886b: Work # Work
    afd1eab8-39ff-4942-9c34-eb8f18d0d991: 'SEO Global' # SEO Global
    b0db5971-ba40-4f4c-852e-0e19540f2f4e: 'Invoice status' # Invoice status
    b2e01efa-50e7-49b4-8c2c-33ec9581cb1b: Images # Images
    b4ffdba8-651f-4b6a-930e-be68fb926f28: 'Deliverable tags' # Deliverable tags
    b8b68166-cefa-4d7e-9ec0-9ed4e7246d28: 'Update details copy' # Update details copy
    b76e39f4-0e1a-4d62-8e53-12e86f7e7705: 'Related people' # Related people
    b77c813f-b3a9-44ef-b3ba-0536e7b07c31: 'Client Name' # Client Name
    b290a2bb-e7c0-444e-a198-911268436c94: 'Client tags' # Client tags
    b78190de-5858-4b45-b26f-5df67ce780f9: Home # Home
    b341277d-8bc1-411b-a87f-845f206f54b8: 'Internal link' # Internal link
    b7459780-8fb3-442d-a23b-15dd5d93cdeb: Biography # Biography
    bd8711eb-5703-444d-a375-6c42404136d8: 'Job ID (Workbook)' # Job ID (Workbook)
    bef58c8d-9ae2-4638-b1b8-52a74de9326d: 'Section Heading' # Section Heading
    befeea26-c25e-40e1-83f3-10a26b46af54: 'Optimised image' # Optimised image
    c0dca123-dde4-44c4-ab97-10e1ebe80aee: Heading # Heading
    c1be37f3-ce5d-480f-9bcc-84281061c574: Default # Default
    c4eb0e22-1cb4-48bf-93e9-2bc22719bd40: 'Values â What do you stand for and how do you operate?' # Values â What do you stand for and how do you operate?
    c38e2159-46dc-46e1-bc98-42bfb5da312f: Common # Common
    c99ce4b1-3674-48b8-bb23-217184014866: 'Article Services' # Article Services
    c6376f0f-5d56-4141-9432-c72576928262: 'Heading text' # Heading text
    c9806c08-39e9-4277-ba95-708404c27b4c: 'Section title' # Section title
    c617866b-d457-4084-ad7d-07b1ee8fca3e: 'Video code' # Video code
    c2767866-99f0-4732-a314-d9167998c803: 'Related project' # Related project
    c4967892-52de-4701-96d6-2c2a06e6d47c: 'Voice â What does your brand sound like' # Voice â What does your brand sound like
    ca64ab62-fc10-4034-9c0e-298f6ad47b21: 'Landing pages' # Landing pages
    ca583aae-f20e-44f7-889c-684e700e84f4: 'Quote probability' # Quote probability
    cafab2ca-5789-4f06-ad5d-6078f78fb5d9: 'Your people:' # Your people:
    cf34f699-cd72-4f21-8dc0-13f2a6d993ef: 'Media alignment' # Media alignment
    cfd21061-ac1a-4fa4-adba-02a314e45cb2: 'Services categories' # Services categories
    d1b968be-6a38-4c3d-bc2e-67168feefab3: Text # Text
    d1f7515c-43ef-4878-b92c-f8e25e4e21d2: 'Email sigs' # Email sigs
    d3a8c8b6-f737-460c-81dc-9818db4a2627: 'Content builder' # Content builder
    d4f97e13-677b-40d7-a802-929455984b64: 'SEO Title' # SEO Title
    d6df2896-4499-43ee-97c1-0ff16e3072d0: 'Your customers:' # Your customers:
    d18bb60b-1374-45fc-9f7a-8836cba975c2: 'New needs include:' # New needs include:
    d49f872f-4325-4ed2-b381-4eb04d0a576b: 'Homepage slideshow' # Homepage slideshow
    d73b1e0a-7e53-4ebb-b0e7-af18eb450e07: 'CTA Fields' # CTA Fields
    d545dd13-412a-49ee-9c3e-e4f359054850: 'Competitors:' # Competitors:
    d7979c8a-d87b-409d-8c05-fa64e62b86b1: 'Budgets â If youâre completing this form outside of a commissioned project, and budgets and pricing are in your remit, what have you got allocated towards this work, roughly or specifically?' # Budgets â If youâre completing this form outside of a commissioned project, and budgets and pricing are in your remit, what have you got allocated towards this work, roughly or specifically?
    da858be0-dc01-44ea-9fc5-f9c6848cc9af: 'Text builder' # Text builder
    da643221-f8c7-4530-a936-a8619b03aa16: 'Box URL' # Box URL
    dbbe7fd3-520b-4886-b77f-e0a7904f9c8d: 'Text colour' # Text colour
    dd7b1a59-c33e-465d-aa9a-46634169f8d6: Height # Height
    dd515d4e-0208-4937-a527-6d49106e0848: 'NWO Starter' # NWO Starter
    dee3103c-72a1-4431-9401-9980ed81d1cd: Position # Position
    e0bfd99a-993b-47d0-963d-ef7c179942bc: 'Job end date' # Job end date
    e04edda4-4166-46d2-891a-1de94a6efe73: 'Video placeholder image' # Video placeholder image
    e4d4d511-380f-4c4a-b432-9296ba9d0bb2: Question # Question
    e6a934e5-14f7-4866-82bb-e3c114038533: 'Plain text' # Plain text
    e6b4c3f6-bdd0-48df-834f-892582227089: 'ATO Cash Flow Boost' # ATO Cash Flow Boost
    e7ac7afe-110f-424b-8df7-cf443f223406: 'Show CTA' # Show CTA
    e8b33ee6-87e8-4866-b450-92c5618a622c: 'Category Slug' # Category Slug
    e9f3bbb0-9ad3-4e9b-bd4e-820f20147dc6: 'Homepage slideshow' # Homepage slideshow
    e68f08fa-4e2a-4590-8cc5-07f7fa015bfb: 'Total operating expenses' # Total operating expenses
    e752f760-0ca6-48e7-8efc-0453ac18ced7: 'Contemporaries - organisations similar to us or that we admire:' # Contemporaries - organisations similar to us or that we admire:
    ea79d3f5-08a1-4d12-a91d-4ada485b36ac: 'Client ID (Workbook)' # Client ID (Workbook)
    ebdab6d2-e5d6-44c1-ab5a-8e51460cbd66: Audits # Audits
    ec18370d-a5a6-4e71-b415-3d13225bf1fb: 'Three Boxes Content' # Three Boxes Content
    ed801c91-9db1-4e25-8880-7452aec486df: Quotes # Quotes
    ef1558a2-4bac-4ea9-8c1e-3d4a432d72db: Links # Links
    efe29d64-a5a8-4d37-a3c8-a1b7c7f5c580: 'Xero Reports' # Xero Reports
    f05a5cc5-d31f-45a1-9412-037b742553a8: Careers # Careers
    f1e93f83-edeb-49fc-be13-10e88d0e52e1: 'Customers (and their wants/needs) include:' # Customers (and their wants/needs) include:
    f2facc33-1ac4-4d0e-b0ea-3995063e5892: 'Image alignment' # Image alignment
    f4eb2f46-8e77-46c1-97fe-2bdcdeb4c582: 'Rich text' # Rich text
    f5d467dc-d887-430b-ac23-9ab8f97a2321: Text # Text
    f9da4ffb-4690-4f0b-8f08-456b5e29ffc9: Heading # Heading
    f9f7ea29-3116-431c-b030-ca588113a389: 'Client tags' # Client tags
    f31d7621-e371-4c0e-ba64-e91d19fa4fcf: 'NWO Starter' # NWO Starter
    f43e2891-333d-49b3-a9db-3e8569344d15: Work # Work
    f68e0fd0-2ad7-4416-b9d1-ae48f49e33d8: 'Total cost of sales' # Total cost of sales
    f88d9485-eb10-492f-bce3-4fa0d28804b3: 'Heading size' # Heading size
    f362a4cd-9c43-453d-84e5-dc8d9efa0b9f: 'Internal link' # Internal link
    f665cbb7-c2d1-48a1-a4e7-059b51337b56: 'Quoted amount' # Quoted amount
    f78040ea-09e5-4ebd-b1e2-e08df257a5da: 'Button colour' # Button colour
    fc33a64a-8bcf-4c5c-889a-426c4fa84f92: 'Public Schema' # Public Schema
    fcfcedf6-24b6-4050-a9ca-21e4d7b5a8f4: 'Gross profit' # Gross profit
    fd75f783-02b6-45db-b73f-348fd6a59016: 'Related user' # Related user
    fe3d3e20-0b76-438f-af52-0b90f4cf6099: 'Text colour' # Text colour
    ffe371e5-6f1c-4f7e-8c29-3b53a7b68c9c: 'Layout builder' # Layout builder
plugins:
  api2pdf:
    edition: standard
    enabled: true
    schemaVersion: 0.1.0
    settings:
      apiKey: $API2PDF
  blitz:
    edition: standard
    enabled: true
    licenseKey: 8BF7PTS70B7U2EKLGO89W52X
    schemaVersion: 4.4.0
    settings:
      apiKey: ''
      cacheControlHeader: 'public, s-maxage=31536000, max-age=0'
      cacheDuration: null
      cacheElementQueries: true
      cacheElements: true
      cacheGeneratorSettings:
        __assoc__:
          -
            - concurrency
            - '3'
      cacheGeneratorType: putyourlightson\blitz\drivers\generators\HttpGenerator
      cacheNonHtmlResponses: false
      cachePurgerType: putyourlightson\blitz\drivers\purgers\DummyPurger
      cacheStorageSettings:
        __assoc__:
          -
            - folderPath
            - '@webroot/cache/blitz'
          -
            - createGzipFiles
            - ''
          -
            - createBrotliFiles
            - ''
      cacheStorageType: putyourlightson\blitz\drivers\storage\FileStorage
      cachingEnabled: false
      debug: false
      deployerType: putyourlightson\blitz\drivers\deployers\DummyDeployer
      driverJobPriority: 100
      excludedQueryStringParams:
        -
          __assoc__:
            -
              - queryStringParam
              - gclid
        -
          __assoc__:
            -
              - queryStringParam
              - fbclid
      generatePagesWithQueryStringParams: true
      hintsEnabled: true
      includedQueryStringParams:
        -
          __assoc__:
            -
              - queryStringParam
              - '.*'
      includedUriPatterns:
        1:
          __assoc__:
            -
              - uriPattern
              - ''
        2:
          __assoc__:
            -
              - uriPattern
              - /about
        3:
          __assoc__:
            -
              - uriPattern
              - /people/
        4:
          __assoc__:
            -
              - uriPattern
              - people
        5:
          __assoc__:
            -
              - uriPattern
              - work
      injectScriptEvent: DOMContentLoaded
      integrations:
        - putyourlightson\blitz\drivers\integrations\CommerceIntegration
        - putyourlightson\blitz\drivers\integrations\FeedMeIntegration
        - putyourlightson\blitz\drivers\integrations\SeomaticIntegration
      maxRetryAttempts: 10
      mutexTimeout: 1
      outputComments: true
      queryStringCaching: 0
      queueJobTtr: 300
      refreshCacheAutomaticallyForGlobals: true
      refreshCacheJobPriority: 10
      refreshCacheWhenElementMovedInStructure: true
      refreshCacheWhenElementSavedNotLive: false
      refreshCacheWhenElementSavedUnchanged: false
      refreshMode: 3
      sendPoweredByHeader: true
  dospaces:
    edition: standard
    enabled: true
    schemaVersion: 2.0.0
  feed-me:
    edition: standard
    enabled: true
    schemaVersion: 4.4.0
  freeform:
    edition: pro
    enabled: true
    licenseKey: QD3H0TJ7VD2FBTOSE39S4XIN
    schemaVersion: 4.2.5
    settings:
      ajaxByDefault: true
      alertNotificationRecipients: ''
      autoScroll: true
      autoScrollToErrors: true
      badgeType: all
      blockedEmails: null
      blockedEmailsError: 'Invalid Email Address'
      blockedIpAddresses: null
      blockedKeywords: null
      blockedKeywordsError: 'Invalid Entry Data'
      bypassSpamCheckOnLoggedInUsers: false
      clientDigestFrequency: 1
      clientDigestRecipients: ''
      customErrorMessage: null
      customHoneypotName: null
      defaultTemplates: true
      defaultView: dashboard
      digestFrequency: 1
      digestOnlyOnProduction: false
      digestRecipients: ''
      displayFeed: true
      emailTemplateDirectory: null
      exportLabels: false
      fieldDisplayOrder: name
      fillWithGet: false
      footerScripts: false
      formFieldShowOnlyAllowedForms: false
      formSubmitDisable: true
      formSubmitExpiration: null
      formTemplateDirectory: _freeformTemplates
      formattingTemplate: tailwind-1.twig
      freeformHoneypot: true
      freeformHoneypotEnhancement: false
      hideBannerDemo: false
      hideBannerOldFreeform: false
      minimumSubmitTime: null
      pluginName: ''
      purgableSpamAgeInDays: null
      purgableSubmissionAgeInDays: null
      purgableUnfinalizedAssetAgeInMinutes: 180
      recaptchaBehaviour: display_error
      recaptchaEnabled: '1'
      recaptchaErrorMessage: 'Please verify that you are not a robot.'
      recaptchaKey: $RECAPTCHA_SITE_KEY
      recaptchaLazyLoad: ''
      recaptchaMinScore: '0.5'
      recaptchaSecret: $RECAPTCAH_SECRET_KEY
      recaptchaSize: normal
      recaptchaTheme: light
      recaptchaType: v3
      rememberPageSubmitOrder: true
      removeNewlines: false
      renderFormHtmlInCpViews: true
      salesforce_client_id: null
      salesforce_client_secret: null
      salesforce_password: null
      salesforce_username: null
      saveFormSessionLimit: 10
      saveFormTtl: 30
      scriptInsertLocation: footer
      scriptInsertType: pointers
      sessionContext: payload
      sessionContextCount: 100
      sessionContextSecret: ''
      sessionContextTimeToLiveMinutes: 180
      sessionEntryMaxCount: 50
      sessionEntryTTL: 10800
      showErrorsForBlockedEmails: false
      showErrorsForBlockedKeywords: false
      showTutorial: false
      spamFolderEnabled: true
      spamProtectionBehaviour: simulate_success
      submissionThrottlingCount: null
      submissionThrottlingTimeFrame: null
      successTemplateDirectory: null
      twigInHtml: true
      twigInHtmlIsolatedMode: true
      updateSearchIndexes: true
  image-optimize:
    edition: standard
    enabled: true
    licenseKey: 1FEJX79C9J2R6HWK7SG9VOAF
    schemaVersion: 1.0.0
    settings:
      allowUpScaledImageVariants: false
      assetVolumeSubFolders: true
      autoSharpenScaledImages: true
      capSilhouetteSvgSize: true
      createColorPalette: true
      createPlaceholderSilhouettes: false
      imageTransformTypeSettings:
        __assoc__:
          -
            - nystudio107\imageoptimizeimgix\imagetransforms\ImgixImageTransform
            -
              __assoc__:
                -
                  - domain
                  - ''
                -
                  - apiKey
                  - ''
                -
                  - securityToken
                  - ''
                -
                  - unsharpMask
                  - '20'
          -
            - nystudio107\imageoptimizesharp\imagetransforms\SharpImageTransform
            -
              __assoc__:
                -
                  - baseUrl
                  - ''
          -
            - nystudio107\imageoptimizethumbor\imagetransforms\ThumborImageTransform
            -
              __assoc__:
                -
                  - baseUrl
                  - ''
                -
                  - securityKey
                  - ''
      lowerQualityRetinaImageVariants: false
      sharpenScaledImagePercentage: 50
      transformClass: nystudio107\imageoptimize\imagetransforms\CraftImageTransform
  manytomany:
    edition: standard
    enabled: true
    schemaVersion: 1.0.2
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  seomatic:
    edition: standard
    enabled: true
    licenseKey: F7MGFY7IKCVILV08RRNXEO7I
    schemaVersion: 3.0.12
  sprig:
    edition: standard
    enabled: true
    schemaVersion: 1.0.1
  super-table:
    edition: standard
    enabled: true
    schemaVersion: 3.0.0
  vizy:
    edition: standard
    enabled: true
    licenseKey: VRH8BPL5J75NW4AERYOASC5Q
    schemaVersion: 0.9.0
system:
  edition: pro
  live: true
  name: NWO
  retryDuration: null
  schemaVersion: 4.4.0.4
  timeZone: Australia/Brisbane
